﻿.text-class-1{font-size:18px;
}
.text-class-2{font-size:16px;
}
.text-class-3{font-weight:bold;
font-size:48px;
}
.text-class-4{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#89191c;
font-size:16px;
}
.text-class-6{color:#0071bc;
font-size:16px;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{font-size:32px;
}
.text-class-9{font-weight:bold;
font-size:32px;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
.text-class-11{font-weight:bold;
font-size:24px;
}
.text-class-12{font-size:48px;
}
.text-class-13{font-weight:bold;
}
.text-class-14{font-size:24px;
}
.text-class-15{color:#2a638e;
font-family:arial;
font-size:18px;
}
.text-class-16{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-17{color:#2e3092;
font-weight:bold;
font-size:32px;
}
.text-class-18{color:#2e3092;
font-size:16px;
}
.text-class-19{color:#2e3092;
font-weight:bold;
}
